# ShippingQueryUpdate - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.update / ShippingQueryUpdate

# ShippingQueryUpdate

(common) `data class ShippingQueryUpdate : Update` (source)

### Constructors

(common)

#### <init>

`ShippingQueryUpdate(updateId: UpdateIdentifier, data: ShippingQuery)`

### Properties

(common)

#### data

`val data: ShippingQuery`

(common)

#### updateId

`val updateId: UpdateIdentifier`